{
  "itemGroup.firefly_bush_backport.main": "Firefly Bush Backport",
  "block.firefly_bush_backport.firefly_bush": "Firefly Bush",
  "sound.firefly_bush_backport.block.firefly_bush.idle": "Fireflies buzz"
}